<div align='center' style='font-weight:bold; padding:2px; background-color:#0000c0;'>%verbatim%</div>
<div align='center' style='color:#cccccc'>
status: <b>%status%</b><br />
mood: <b>%mood%</b>
<?text><br /><i>%text%</i></?>
</div>